﻿#footer-middle-wrapper{color:#828282;margin-bottom:15px}
#footer-middle-wrapper .container{border-bottom:1px solid #828282}
#footer-middle-wrapper .container p{font-size:12px;margin:25px}
#footer-middle-wrapper .container,#footer-bottom-wrapper .container{padding-bottom:0;border-bottom:0}
.view-audiologytoday-year h2{display:none;}
.view-brochures .post{min-height:150px;margin-top:0;}
.view-brochures .col-md-6 .post{margin-top:0;}
.view-charts-posters .post img{width:100px;}
.view-tip-of-the-month .views-exposed-form .views-exposed-widget{max-width:200px;}
.view-tip-of-the-month .selector span{width:100px !important;}
.node-teaser h3,.view-mode-compact_teaser h3{margin-top:0;}
.view-publication-articles .views-row{padding:10px 0;}
.view-audiologytoday-year .attachment-before{margin-bottom:15px;}
.view-audiologytoday-filtered-archives .issue{margin-bottom:15px;}
.view-audiologytoday-filtered-archives .events{margin-bottom:0;}
.view-audiologytoday-filtered-archives .read-online-articles a.btn{border-radius:0;}
.view .progress-disabled{float:none;}



body.date-hidden .entry-meta .meta-date,
body.author-hidden .entry-meta .meta-author,
body.categories-hidden .entry-meta .meta-category {
	 position: absolute;
	 clip: rect(1px, 1px, 1px, 1px);
}


body.author-hidden.categories-hidden .entry-meta .meta-date:after,
body.categories-hidden .entry-meta .meta-author:after,
body.author-hidden .widget-magazine-posts .entry-meta .meta-date:after {
	display: none;
}


body.date-hidden.author-hidden.categories-hidden .content-area .entry-meta {
	display: none;
}


.footer__list li a, .footer__privacy li a {
  font-weight: 400;
}

.windowbg2
{
	color: #000000;
	background-color: #f6f5e9;
}

table.classementNormal td.joues, table.classementNormal td.pts, table.classementNormal td.diff {text-align:right;}



.section-title { margin-top: -7px; margin-bottom: 60px; }

	
.section-title h2 { 
	text-transform: uppercase;
	letter-spacing: -0.05em;
	font-weight: 900;  
	}

	
.section-title .seperator { padding: 16px 0;  }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}

.product-img {
	border-left: 1px solid #ECEDED;
	width: 100%;
	padding: 40px 25px 0 25px;
	height: 195px;
	text-align: center;
}

#slides .slide .product-item:last-child .product-img, #slides .slide .product-item:last-child .title {
	border-right: 1px solid #ECEDED;
}


.site-branding {
	min-height: 2em;
	padding-right: 60px;
	position: relative;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-10{width:83.33333333%}


.ad {
    background-color: #fff;
    padding-top: 2px;
    padding-bottom: 2px;
    text-align:center;
}
header.centered_logo .header_inner_right{float:right}
.header_inner_right{float:right;position:relative;z-index:110}
header.centered_logo .header_inner_right,header.centered_logo .q_logo a{display:inline-block;vertical-align:middle}
.content .container .container_inner,.header_inner_right.left_side .side_menu_button a:last-child{padding:0}
header.sticky .header_inner_right.left_side{display:none}
.x-menu-level-2 .x-menu-level-3{margin-top:15px}

        
    .x-menu-level-2:before, .x-menu-level-3:before{
        display: none;
    }
.recent-works-items a{max-width:64px;}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  padding-right: 15px;
  padding-left: 15px;
  border-radius: 6px;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }

.navbar.container,
.navbar.container-fluid {
  margin-top: 20px;
}
.front .view-heroes div.hero-description div.hero-title{display:block;font-size:26px;line-height:1.15;margin-bottom:20px;}
.back-to-top{position:fixed;bottom:10px;right:10px}
.back-to-top a{color:#000;padding:5px;background:#e1e1e1;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;text-decoration:none}
.back-to-top a:hover{background:#c1c1c1}







.logo                      { margin-left: 0px;}

  .header, .navbar, .sidebar, .request-quote__form, .footer, .top-bar, .bi-panel, .alex-chatter-menu, .tombstone__links, .bi-promo, .related-news, .resent-closings, .breadcrumbs{
    display: none;
  }


.top-bar {
  background-color: #164722;
  height: 40px;
  line-height: 38px;
  position: fixed;
  left: 0;
  right: 0;
  z-index: 1100;
  font-size: 10px;
}


.top-bar.closed,
.header.closed,
.wrapper.closed,
.footer.closed {
  display: none;
}
.post-list .post-title{font-family:'PT Sans';font-weight:700;font-size:1.067em;margin:.3em 0}
.post-list .post-1edcu-3col .post-title{margin:0 0 5px;font-size:18px;font-weight:400}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.row{margin-right:-15px;margin-left:-15px}



#main-header, #header_section, #header-block-search-account {
    display:none;
}

.container-full-width{width:100%;}

.container-full-width:before, .container-full-width:after{display:table;content:"";line-height:0;}

.container-full-width:after{clear:both;}
